@charset "utf-8";
/* CSS Document */

html {
}

body {
	background-image:url('images/bgg.jpg');
	margin-top:0px;
}
#topBanner {
 	margin-left:auto;
 	margin-right:auto;
	text-align:right;
	width: 938px;
	height:29px;
}
#logoBanner {
	background-image:url('images/topBanner.jpg');
	margin-left:auto;
 	margin-right:auto;
	width:938px;
	height:159px;
}
#fblink {
 color:#FFFFFF;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
}
#menu {
	float:left;
	margin-left:auto;
 	margin-right:auto;
	width:938px;
	height:22px;
	z-index:3000;
}
#container {
 	margin-left:auto;
	margin-right:auto;
 	width:938px;
}
#flash {
	float:left;
	width:938px;
	height:356px;
	background-image:url('images/banner1.jpg');
	z-index:1000;
}
#book {
	float:left;
	margin-top:7px;
	width: 938px;
	height: 83px;
}

#hunting {
	float:left;
	margin-top:7px;
	width: 304px;
	height:181px;
}
#fishing {
	float:left;
	margin-top:7px;	
	padding-left:12px;
	width: 304px;
	height:181px;
}
#location {
	float:left;
	margin-top:7px;	
	padding-left:12px;
	width: 304px;
	height:181px;
}
#footer {
	float:right;
	width: 938px;
	height:auto;
}
#text {
	float:left;
	margin-top:5px;
	width: 600px;
	height:auto;
}

#pics {
	float:right;
	margin-top:30px;
	width:300px;
	text-align:right;
	height:auto;
}
#texthpage {
	float:left;
	margin-top:5px;
	width: 938px;
	height:auto;
}
#googletranslate {
	float:right;
	text-align:right;
	width:300px;
	height:auto;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
font-weight:normal;
color:#a59670;

}
h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:normal;
color:#a59670;
text-transform:uppercase;

}

p {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#dfd3b6;
line-height:20px;
text-align:justify;
}

.p2 {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#a59670;
line-height:16px;
}
.tiny {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	color:#dfd3b6;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #938664;
	text-decoration: none;
}
a:visited {
	color: #a59670;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #dfd3b6;
}
a:active {
	color: #dfd3b6;
	text-decoration: none;
}